.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-29307c2b-f030-f8fd-4767-dff1c19a11b6 {
background-color: #287D3C !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29307c2b-f030-f8fd-4767-dff1c19a11b6) !important;
}
.lfr-layout-structure-item-b66115be-1aa4-1b66-764f-97643049a375 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc457ade-55c2-a656-7b6b-1356a32f199b {
background-color: #287D3C !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc457ade-55c2-a656-7b6b-1356a32f199b) !important;
}
.lfr-layout-structure-item-34890a45-1cbf-bca3-a28e-d1919f8571ff {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c78473a6-f154-7afd-fa1f-258a528e3b33 {
display: none !important;
}
